@font-face {
    font-family: nasalization;
    src: url('../font/nasalization/nasalization-rg.otf');
}

body{
    background-image: url('../images/espacio_1.gif');
    

    /*background-color: black;*/
    color: white;
    font-family: nasalization;
}

.t1m{
    color: #2E86C1;
    /*text-shadow: 0 0 0.2em white, 0 0 0.2em white,
		0 0 0.2em white;*/

    /*text-shadow:
    1px 1px 2px white,
    0 0 1em white,
    0 0 0.2em white;*/


    text-shadow:
    9px 1px 9px white,
    0 0 1em white,
    0 0 0.2em white;
}

.a_witout_efect {
    text-decoration: none;
}

.csf{
    
}

.cs1{
    font-size: 4rem;
}

.cs2{
    font-size: 2rem;
}

.cs3{
    font-size: 2.5rem;
}

.cs4{
    font-size: 2rem;
}


@media (min-width: 576px) {
    .cs2{
        font-size: 3rem;
    }
}

@media (min-width: 576px) {
    .cs1{
        font-size: 5rem;
    }
}










/*.reloj{
    position: absolute;
    left: calc(50% - 400px);
    top: calc(50% - 400px);
    width: 300px;
    height: 300px;
}*/